<!DOCTYPE html>
<html>

<head>
  <title>findedeinabenteuer - heiße Livecams finden!</title>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

  <!-- Chrome, Firefox OS and Opera -->
  <meta name="theme-color" content="#353535" />
  <!-- Windows Phone -->
  <meta name="msapplication-navbutton-color" content="#353535" />
  <!-- iOS Safari -->
  <meta name="apple-mobile-web-app-capable" content="yes" />
  <meta name="apple-mobile-web-app-status-bar-style" content="#353535" />

  <meta property="og:type" content="website" />

  <meta property="og:image:type" content="image/png" />
  <meta property="og:image:width" content="1200" />
  <meta property="og:image:height" content="630" />

  <meta name="robots" content="noindex, follow" />

  <script defer src="js/jquery.js" type="text/javascript"></script>
  <script defer src="js/bootstrap.js" type="text/javascript"></script>
  <link href="css/bootstrap.css" rel="stylesheet" type="text/css" />
  <link href="https://fonts.googleapis.com/css?family=Oswald:200,300,500&subset=latin,latin-ext" rel="stylesheet"
    type="text/css" />
  <link rel="icon" type="image/png" href="img/fav.png" />
  <script defer type="text/javascript" src="js/main.js"></script>
  <link href="css/main.css" rel="stylesheet" type="text/css" />

  <!--  -->
  <!--  -->
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0,user-scalable=0" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

  <link href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css" />
  <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/js/bootstrap.min.js"></script>
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet" />
  <script src="js/base.js"></script>
  <link rel="stylesheet" href="css/style_formular.css" />
</head>

<body>
  <div id="wrapper" class="container-fluid">
    <div class="row">
      <div class="col-xs-12 content hot-or-not">
        <div class="text-teaser">
          <span class="showMobile">Super heiß oder nicht dein Fall?</span>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-xs-12 content hot-or-not shadow">
        <div class="picture">
          <div class="pic0 backgr">
            <img src="img/Stella-Latoya-(24).jpg" alt="Stella Latoya (24)" class="currentImage" />
            <div id="sign0" class="tafel">
              <strong><span class="name">Stella-Latoya</span> (<span class="age">24</span>)</strong><span
                class="showMobile">&nbsp;-&nbsp;</span><br />
              BH: <span class="bra">70 G</span><span class="showMobile">&nbsp;-&nbsp;</span><br />
              Gr&ouml;&szlig;e: <span class="size">170</span>
            </div>
          </div>

          <div class="pic1 backgr">
            <img src="img/parkplatzluder19-(28).jpg" alt="parkplatzluder19 (28)" />
            <div id="sign1" class="tafel" style="display: none">
              <strong><span class="name">parkplatzluder19</span> (<span class="age">28</span>)</strong><span
                class="showMobile">&nbsp;-&nbsp;</span><br />
              BH: <span class="bra">75 A</span><span class="showMobile">&nbsp;-&nbsp;</span><br />
              Gr&ouml;&szlig;e: <span class="size">156</span>
            </div>
          </div>

          <div class="pic2 backgr">
            <img src="img/XelinaRox-(27).jpg" alt="XelinaRox (27)" />
            <div id="sign2" class="tafel" style="display: none">
              <strong><span class="name">XelinaRox</span> (<span class="age">27</span>)</strong><span
                class="showMobile">&nbsp;-&nbsp;</span><br />
              BH: <span class="bra">75 C</span><span class="showMobile">&nbsp;-&nbsp;</span><br />
              Gr&ouml;&szlig;e: <span class="size">155</span>
            </div>
          </div>

          <div class="pic3 backgr">
            <img src="img/Bonnie-Stylez-(23).jpg" alt="Bonnie Stylez (23)" />
            <div id="sign3" class="tafel" style="display: none">
              <strong><span class="name">Bonnie-Stylez</span> (<span class="age">23</span>)</strong><span
                class="showMobile">&nbsp;-&nbsp;</span><br />
              BH: <span class="bra">75 D</span><span class="showMobile">&nbsp;-&nbsp;</span><br />
              Gr&ouml;&szlig;e: <span class="size">173</span>
            </div>
          </div>

          <div class="pic4 backgr">
            <img src="img/LillyClay-(24).jpg" alt="LillyClay (24)" />
            <div id="sign4" class="tafel" style="display: none">
              <strong><span class="name">LillyClay</span> (<span class="age">24</span>)</strong><span
                class="showMobile">&nbsp;-&nbsp;</span><br />
              BH: <span class="bra">75 C</span><span class="showMobile">&nbsp;-&nbsp;</span><br />
              Gr&ouml;&szlig;e: <span class="size">173</span>
            </div>
          </div>

          <div class="pic5 backgr">
            <img src="img/tight_tini.jpg" alt="tight_tini" />
            <div id="sign5" class="tafel" style="display: none">
              <strong><span class="name">Tight-Tini</span> (<span class="age">28</span>)</strong><span
                class="showMobile">&nbsp;-&nbsp;</span><br />
              BH: <span class="bra">70 D</span><span class="showMobile">&nbsp;-&nbsp;</span><br />
              Gr&ouml;&szlig;e: <span class="size">161</span>
            </div>
          </div>

          <div class="pic6 backgr">
            <img src="img/MiaAmante-(24).jpg" alt="MiaAmante (24)" />
            <div id="sign6" class="tafel" style="display: none">
              <strong><span class="name">Mia AmanTe</span> (<span class="age">24</span>)</strong><span
                class="showMobile">&nbsp;-&nbsp;</span><br />
              BH: <span class="bra">80 C</span><span class="showMobile">&nbsp;-&nbsp;</span><br />
              Gr&ouml;&szlig;e: <span class="size">167</span>
            </div>
          </div>

          <div class="pic7 backgr">
            <img src="img/meli_deluxe.jpg" alt="meli_deluxe" />
            <div id="sign7" class="tafel" style="display: none">
              <strong><span class="name">MeliDeluxe</span> (<span class="age">26</span>)</strong><span
                class="showMobile">&nbsp;-&nbsp;</span><br />
              BH: <span class="bra">75 C</span><span class="showMobile">&nbsp;-&nbsp;</span><br />
              Gr&ouml;&szlig;e: <span class="size">175</span>
            </div>
          </div>

          <div class="pic8 backgr">
            <img src="img/Little-Nicky-(35).jpg" alt="Little Nicky (35)" />
            <div id="sign8" class="tafel" style="display: none">
              <strong><span class="name">Little Nicky</span> (<span class="age">35</span>)</strong><span
                class="showMobile">&nbsp;-&nbsp;</span><br />
              BH: <span class="bra">75 B</span><span class="showMobile">&nbsp;-&nbsp;</span><br />
              Gr&ouml;&szlig;e: <span class="size">166</span>
            </div>
          </div>

          <div class="pic9 backgr">
            <img src="img/MinaMassimo-(26).jpg" alt="MinaMassimo (26)" />
            <div id="sign9" class="tafel" style="display: none">
              <strong><span class="name">MinaMassimo</span> (<span class="age">26</span>)</strong><span
                class="showMobile">&nbsp;-&nbsp;</span><br />
              BH: <span class="bra">80 C</span><span class="showMobile">&nbsp;-&nbsp;</span><br />
              Gr&ouml;&szlig;e: <span class="size">165</span>
            </div>
          </div>

          <div class="pic10 backgr">
            <img src="img/TamaraMilano-(33).jpg" alt="TamaraMilano (33)" />
            <div id="sign10" class="tafel" style="display: none">
              <strong><span class="name">TamaraMilano</span> (<span class="age">33</span>)</strong><span
                class="showMobile">&nbsp;-&nbsp;</span><br />
              BH: <span class="bra">75 F</span><span class="showMobile">&nbsp;-&nbsp;</span><br />
              Gr&ouml;&szlig;e: <span class="size">175</span>
            </div>
          </div>

          <div class="pic11 backgr">
            <img src="img/Anja-Willes-(25).jpg" alt="Anja Willes (25)" />
            <div id="sign11" class="tafel" style="display: none">
              <strong><span class="name">Anja-Willes</span> (<span class="age">22</span>)</strong><span
                class="showMobile">&nbsp;-&nbsp;</span><br />
              BH: <span class="bra">85 B</span><span class="showMobile">&nbsp;-&nbsp;</span><br />
              Gr&ouml;&szlig;e: <span class="size">167</span>
            </div>
          </div>

          <div class="pic12 backgr">
            <img src="img/Blondy93-(24).jpg" alt="Blondy93 (24)" />
            <div id="sign12" class="tafel" style="display: none">
              <strong><span class="name">Blondy93</span> (<span class="age">24</span>)</strong><span
                class="showMobile">&nbsp;-&nbsp;</span><br />
              BH: <span class="bra">75 B</span><span class="showMobile">&nbsp;-&nbsp;</span><br />
              Gr&ouml;&szlig;e: <span class="size">168</span>
            </div>
          </div>

          <div class="pic13 backgr">
            <img src="img/pinadeluxe-(28).jpg" alt="pinadeluxe (28)" />
            <div id="sign13" class="tafel" style="display: none">
              <strong><span class="name">pinadeluxe</span> (<span class="age">28</span>)</strong><span
                class="showMobile">&nbsp;-&nbsp;</span><br />
              BH: <span class="bra">75</span><span class="showMobile">&nbsp;-&nbsp;</span><br />
              Gr&ouml;&szlig;e: <span class="size">155</span>
            </div>
          </div>

          <div class="pic14 backgr">
            <img src="img/sexyjacky-(31).jpg" alt="sexyjacky (31)" />
            <div id="sign14" class="tafel" style="display: none">
              <strong><span class="name">sexyjacky</span> (<span class="age">31</span>)</strong><span
                class="showMobile">&nbsp;-&nbsp;</span><br />
              BH: <span class="bra">75 D</span><span class="showMobile">&nbsp;-&nbsp;</span><br />
              Gr&ouml;&szlig;e: <span class="size">167</span>
            </div>
          </div>

          <div class="pic15 backgr">
            <img src="img/Lana-Giselle-(24).jpg" alt="Lana Giselle (24)" />
            <div id="sign15" class="tafel" style="display: none">
              <strong><span class="name">Lana-Giselle</span> (<span class="age">24</span>)</strong><span
                class="showMobile">&nbsp;-&nbsp;</span><br />
              BH: <span class="bra">75 G</span><span class="showMobile">&nbsp;-&nbsp;</span><br />
              Gr&ouml;&szlig;e: <span class="size">160</span>
            </div>
          </div>
          <div class="set-hot">
            <img src="img/button_yes.png" alt="Hot" />
          </div>
          <div class="set-not">
            <img src="img/button_no.png" alt="Not" />
          </div>
        </div>
        <div class="hits">
          <div class="hit1" style="display: none">
            <div class="crop">
              <img src="" class="amat" />
            </div>
            <img src="img/button_yes.png" alt="haken" class="haken" />
          </div>
          <div class="hit2" style="display: none">
            <div class="crop">
              <img src="" class="amat" />
            </div>
            <img src="img/button_yes.png" alt="haken" class="haken" />
          </div>
          <div class="hit3" style="display: none">
            <div class="crop">
              <img src="" class="amat" />
            </div>
            <img src="img/button_yes.png" alt="haken" class="haken" />
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-xs-12 content hot-or-not">
        <div class="text-teaser">
          <span class="hideMobile">Super heiß oder nicht dein Fall?</span>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-xs-12 content matched" style="display: none">
        <div class="blackbox" id="jumpmatch">
          <div class="head">
            <h2>Match!</h2>
            <span class="hideMobile">Eine</span> Favoritin
            <span class="hideMobile">ist jetzt </span> mit
            <span class="hideMobile">der </span> Cam online<br />
          </div>
          <div class="holding">
            <div class="crop">
              <img src="" alt="circle" class="match" />
            </div>
            <img src="img/button_yes.png" alt="haken" class="haken" />
            <div class="highlight pulsing showMobile">
              <strong><span class="glyphicon glyphicon-record"></span>
                ONLINE</strong>
            </div>
          </div>
          <div class="text">
            <strong><span class="name">Name</span> (<span class="age">XX</span>)</strong>
            - BH: <span class="bra">xxY</span> - Größe:
            <span class="size">xxx</span><br />
            <span class="highlight pulsing hideMobile"><strong><span class="glyphicon glyphicon-record"></span>
                ONLINE</strong></span>
          </div>
          <div class="form">
            <form id="register_match" method="POST" role="form" target="_parent">
              <input type="hidden" name="do" value="1" />
              <input type="hidden" name="B7SID" value="26149586c81432c9474b4b528faf5325" />
              <div class="message">
                <span class="hideMobile">Besuche <span class="name">uns</span> jetzt und genieße
                  euer privates Treffen in ihrer Cam!</span>
                <span class="showMobile">Jetzt Privat in der Cam treffen</span>
              </div>
              <div class="row">
                <button onclick="launchext();" type="submit" class="btn btn-success okay">
                  Cam besuchen
                </button>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-xs-12 content no-matched" style="display: none">
        <div class="background-nomatch" id="jumpnomatch">
          <span class="showMobile text">Sieh dir an wer online ist und finde deinen Match!</span>
          <div class="row">
            <div class="col-md-3 col-xs-6">
              <div class="crop">
                <img src="img/Stella-Latoya-(24).jpg" />
              </div>
            </div>
            <div class="col-md-3 col-xs-6">
              <div class="crop">
                <img src="img/parkplatzluder19-(28).jpg" />
              </div>
            </div>
            <div class="col-md-3 col-xs-6">
              <div class="crop">
                <img src="img/XelinaRox-(27).jpg" />
              </div>
            </div>
            <div class="col-md-3 col-xs-6">
              <div class="crop">
                <img src="img/Bonnie-Stylez-(23).jpg" />
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-3 hideout">
              <div class="crop">
                <img src="img/LillyClay-(24).jpg" />
              </div>
            </div>
            <div class="col-md-3 hideout">
              <div class="crop">
                <img src="img/tight_tini.jpg" />
              </div>
            </div>
            <div class="col-md-3 hideout">
              <div class="crop">
                <img src="img/MiaAmante-(24).jpg" />
              </div>
            </div>
            <div class="col-md-3 hideout">
              <div class="crop">
                <img src="img/meli_deluxe.jpg" />
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-3 hideout">
              <div class="crop">
                <img src="img/Little-Nicky-(35).jpg" />
              </div>
            </div>
            <div class="col-md-3 hideout">
              <div class="crop">
                <img src="img/MinaMassimo-(26).jpg" />
              </div>
            </div>
            <div class="col-md-3 hideout">
              <div class="crop">
                <img src="img/TamaraMilano-(33).jpg" />
              </div>
            </div>
            <div class="col-md-3 hideout">
              <div class="crop">
                <img src="img/Anja-Willes-(25).jpg" />
              </div>
            </div>
          </div>
          <div class="form">
            <form id="register" method="POST" role="form" target="_parent">
              <input type="hidden" name="do" value="1" />
              <input type="hidden" name="B7SID" value="26149586c81432c9474b4b528faf5325" />
              <div class="message">
                <span class="hideMobile">Sieh dir an wer online ist und finde deinen Match!</span>
              </div>
              <div class="row">
                <div class="col-md-3 col-sm-12 right">
                  <button onclick="launchext();" type="submit" class="btn">
                    Cam besuchen
                  </button>
                </div>
              </div>
            </form>
          </div>
          <div class="blackbox">
            <div class="advertisement">
              <h2>Leider gab es noch <br />keinen Match!</h2>
              Es sind aktuell
              <span class="highlight">242 Frauen online</span> in der Cam und
              über
              <span class="highlight">277.000 aktive Frauen</span> angemeldet.
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <section id="secondWindow" style="display: none">
    <div class="stepnew">
      <div class="container">
        <div class="stepwizard mb-4">
          <div class="stepwizard-row setup-panel">
            <div class="stepwizard-step col-xs-4">
              <a href="#step-1" type="button" class="btn btn-success btn-circle unclickbar">1</a>
            </div>
            <div class="stepwizard-step col-xs-4">
              <a href="#step-2" type="button" class="btn btn-default btn-circle unclickbar" disabled="disabled">2</a>
            </div>
            <div class="stepwizard-step col-xs-4">
              <a href="#step-3" type="button" class="btn btn-default btn-circle unclickbar" disabled="disabled">3</a>
            </div>
          </div>
        </div>

        <form role="form" class="main-form-wrapper">
          <div class="panel panel-primary setup-content" id="step-1">
            <div class="panel-body">
              <div class="form-group">
                <label class="control-label big">Postleitzahl</label>
                <div class="input-group data">
                  <div class="">
                    <input maxlength="200" type="text" required="required" class="form-control api-check api-zip"
                      data-check="zipcode&land" placeholder="Deine Postleitzahl" />
                  </div>
                  <div class="input-group-btn">
                    <button type="button" class="btn btn-default dropdown-toggle" style="
                          height: 34px;
                          border-bottom-left-radius: 0;
                          border-top-left-radius: 0;
                        " data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                      <img class="img-flag" id="current-country" src="de.jpg" />
                      <input type="hidden" class="api-check api-land" data-check="zipcode&land" value="DE" />
                      <span class="caret"></span>
                    </button>
                    <ul class="dropdown-menu dropdown-menu-right">
                      <li class="no-border">
                        <a href="#" onclick="setCountry(1); return false;"><img class="img-flag" src="de.jpg" />
                          Deutschland</a>
                      </li>
                      <li class="no-border">
                        <a href="#" onclick="setCountry(2); return false;"><img class="img-flag" src="at.jpg" />
                          Österreich</a>
                      </li>
                      <li class="no-border">
                        <a href="#" onclick="setCountry(3); return false;"><img class="img-flag" src="ch.jpg" />
                          Schweiz</a>
                      </li>
                    </ul>
                  </div>
                  <script>
                    function setCountry(country) {
                      switch (country) {
                        case 1:
                          $("#current-country").attr("src", "de.jpg");
                          $(".api-land").val("DE");
                          $(".api-land").trigger("change");
                          break;
                        case 2:
                          $("#current-country").attr("src", "at.jpg");
                          $(".api-land").val("AT");
                          $(".api-land").trigger("change");
                          break;
                        case 3:
                          $("#current-country").attr("src", "ch.jpg");
                          $(".api-land").val("CH");
                          $(".api-land").trigger("change");
                          break;
                      }
                    }
                  </script>
                </div>
                <div class="label error hidden" id="city-error-label" style="
                      color: red;
                      display: inline-block;
                      font-size: 14px;
                      margin-left: -7px;
                    ">
                  Label is empty
                </div>
                <!-- /input-group -->

                <span class="error-message">Land und Postleitzahl ueberpruefen</span>
              </div>

              <div class="center-parent">
                <div class="center-container">
                  <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                </div>
              </div>

              <button class="btn btn-custom nextBtn btn-block api-check-btn" type="button">
                Weiter
              </button>
            </div>
          </div>

          <div class="panel panel-primary setup-content" id="step-2">
            <div class="panel-body">
              <div class="row">
                <div class="col-sm-12">
                  <div class="row">
                    <div class="col-sm-12">
                      <label class="control-label big">Geburtsdatum</label>
                    </div>
                    <div class="col-sm-4">
                      <div class="form-group select">
                        <select name="dob_day" class="form-control" id="tag" required="required">
                          <option value="">Tag</option>
                          <option value="01">1</option>
                          <option value="02">2</option>
                          <option value="03">3</option>
                          <option value="04">4</option>
                          <option value="05">5</option>
                          <option value="06">6</option>
                          <option value="07">7</option>
                          <option value="08">8</option>
                          <option value="09">9</option>
                          <option value="10">10</option>
                          <option value="11">11</option>
                          <option value="12">12</option>
                          <option value="13">13</option>
                          <option value="14">14</option>
                          <option value="15">15</option>
                          <option value="16">16</option>
                          <option value="17">17</option>
                          <option value="18">18</option>
                          <option value="19">19</option>
                          <option value="20">20</option>
                          <option value="21">21</option>
                          <option value="22">22</option>
                          <option value="23">23</option>
                          <option value="24">24</option>
                          <option value="25">25</option>
                          <option value="26">26</option>
                          <option value="27">27</option>
                          <option value="28">28</option>
                          <option value="29">29</option>
                          <option value="30">30</option>
                          <option value="31">31</option>
                        </select>
                      </div>
                    </div>
                    <div class="col-sm-4">
                      <div class="form-group select">
                        <select name="dob_month" class="form-control" id="monat" required="required">
                          <option value="">Monat</option>
                          <option value="01">Januar</option>
                          <option value="02">Februar</option>
                          <option value="03">März</option>
                          <option value="04">April</option>
                          <option value="05">Mai</option>
                          <option value="06">Juni</option>
                          <option value="07">Juli</option>
                          <option value="08">August</option>
                          <option value="09">September</option>
                          <option value="10">Oktober</option>
                          <option value="11">November</option>
                          <option value="12">Dezember</option>
                        </select>
                      </div>
                    </div>
                    <div class="col-sm-4">
                      <div class="form-group select">
                        <select name="dob_year" class="form-control" id="jahr" required="required">
                          <option value="">Jahr</option>
                          <option value="2002">2002</option>
                          <option value="2001">2001</option>
                          <option value="2000">2000</option>
                          <option value="1999">1999</option>
                          <option value="1998">1998</option>
                          <option value="1997">1997</option>
                          <option value="1996">1996</option>
                          <option value="1995">1995</option>
                          <option value="1994">1994</option>
                          <option value="1993">1993</option>
                          <option value="1992">1992</option>
                          <option value="1991">1991</option>
                          <option value="1990">1990</option>
                          <option value="1989">1989</option>
                          <option value="1988">1988</option>
                          <option value="1987">1987</option>
                          <option value="1986">1986</option>
                          <option value="1985">1985</option>
                          <option value="1984">1984</option>
                          <option value="1983">1983</option>
                          <option value="1982">1982</option>
                          <option value="1981">1981</option>
                          <option value="1980">1980</option>
                          <option value="1979">1979</option>
                          <option value="1978">1978</option>
                          <option value="1977">1977</option>
                          <option value="1976">1976</option>
                          <option value="1975">1975</option>
                          <option value="1974">1974</option>
                          <option value="1973">1973</option>
                          <option value="1972">1972</option>
                          <option value="1971">1971</option>
                          <option value="1970">1970</option>
                          <option value="1969">1969</option>
                          <option value="1968">1968</option>
                          <option value="1967">1967</option>
                          <option value="1966">1966</option>
                          <option value="1965">1965</option>
                          <option value="1964">1964</option>
                          <option value="1963">1963</option>
                          <option value="1962">1962</option>
                          <option value="1961">1961</option>
                          <option value="1960">1960</option>
                          <option value="1959">1959</option>
                          <option value="1958">1958</option>
                          <option value="1957">1957</option>
                          <option value="1956">1956</option>
                          <option value="1955">1955</option>
                          <option value="1954">1954</option>
                          <option value="1953">1953</option>
                          <option value="1952">1952</option>
                          <option value="1951">1951</option>
                          <option value="1950">1950</option>
                          <option value="1949">1949</option>
                          <option value="1948">1948</option>
                          <option value="1947">1947</option>
                          <option value="1946">1946</option>
                          <option value="1945">1945</option>
                          <option value="1944">1944</option>
                          <option value="1943">1943</option>
                          <option value="1942">1942</option>
                          <option value="1941">1941</option>
                          <option value="1940">1940</option>
                          <option value="1939">1939</option>
                          <option value="1938">1938</option>
                          <option value="1937">1937</option>
                          <option value="1936">1936</option>
                          <option value="1935">1935</option>
                          <option value="1934">1934</option>
                          <option value="1933">1933</option>
                          <option value="1932">1932</option>
                          <option value="1931">1931</option>
                          <option value="1930">1930</option>
                          <option value="1929">1929</option>
                          <option value="1928">1928</option>
                          <option value="1927">1927</option>
                          <option value="1926">1926</option>
                          <option value="1925">1925</option>
                          <option value="1924">1924</option>
                          <option value="1923">1923</option>
                          <option value="1922">1922</option>
                          <option value="1921">1921</option>
                          <option value="1920">1920</option>
                        </select>
                        <span class="error-message">Geburtstag eingeben</span>
                      </div>
                    </div>
                  </div>
                  <input type="hidden" id="geburtstag_field" class="api-check api-dob" data-check="birth"
                    value="01.01.1970" />
                </div>

                <script>
                  $("#jahr").on("change", function () {
                    var dob = $(geburtstag_field).val();
                    var dobSplit = dob.split(".");
                    $(geburtstag_field).val(
                      dobSplit[0] + "." + dobSplit[1] + "." + $(this).val()
                    );
                  });
                  $("#monat").on("change", function () {
                    var dob = $(geburtstag_field).val();
                    var dobSplit = dob.split(".");
                    $(geburtstag_field).val(
                      dobSplit[0] + "." + $(this).val() + "." + dobSplit[2]
                    );
                  });
                  $("#tag").on("change", function () {
                    var dob = $(geburtstag_field).val();
                    var dobSplit = dob.split(".");
                    $(geburtstag_field).val(
                      $(this).val() + "." + dobSplit[1] + "." + dobSplit[2]
                    );
                  });
                </script>
              </div>
              <div class="center-parent">
                <div class="center-container">
                  <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                </div>
              </div>
              <div class="back">
                <button class="btn btn-custom backBtn inner" type="button">
                  Zurück
                </button>
                <button class="btn btn-custom nextBtn btn-block api-check-btn inner" type="button">
                  Weiter
                </button>
              </div>
            </div>
          </div>

          <div class="panel panel-primary setup-content" id="step-3">
            <div class="panel-body">
              <div class="row">
                <div class="col-md-6">
                  <div class="form-group">
                    <label class="control-label">E-Mail</label>
                    <input maxlength="200" type="text" required="required" class="form-control api-check api-email"
                      data-check="email" placeholder="Ihre E-Mail" />
                    <span class="error-message">Geben Sie eine richtige E-Mail an.</span>
                  </div>
                </div>
                <div class="col-md-6">
                  <div class="form-group">
                    <label class="control-label">Benutzername</label>
                    <input maxlength="200" type="text" required="required" class="form-control api-check api-username"
                      data-check="username" placeholder="Ihr Benutzername" />
                    <span class="error-message">Geben Sie einen Benutzernamen an.</span>
                  </div>
                </div>
                <div class="col-md-12">
                  <div class="form-group">
                    <label class="control-label">Passwort</label>
                    <input type="password" required="required" class="form-control api-check api-passwort"
                      data-check="password" placeholder="Ihr Passwort" />
                    <span class="error-message">Geben Sie ein sicheres Passwort ein.</span>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-md-6">
                  <span class="submit-error">Fehler:</span>
                </div>
              </div>
              <div class="center-parent">
                <div class="center-container">
                  <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                </div>
              </div>
              <div class="back">
                <button class="btn btn-custom backBtn inner" type="button">
                  Zurück
                </button>
                <button class="btn btn-custom btn-block api-check-finish-btn inner" type="button">
                  Weiter
                </button>
              </div>
            </div>
          </div>
        </form>
      </div>
      <!-- /step-background -->
    </div>
  </section>

  <script>
    function launchext() {
      $("#wrapper").hide();
      $("#secondWindow").show();
    }
  </script>
</body>

</html>